# Ignore everything in the .config directory
*

!.gitignore

# Include directories
!bluetuith/
!bspwm/
!btop/
!cava/
!copyq/
!copyq/copyq.conf
!cowsay/
!dunst/
!eww/
!fastfetch/
!hypr/
!kitty/
!mpd/
!mpd/mpd.conf
!mpv/
!ncmpcpp/
!nitrogen/
!nvim/
!nvim/lua
!nvim/lua/**
!picom/
!polybar/
!ranger/
!rofi/
!rofi-wayland/
!swaync/
!sxhkd/
!Thunar/
!tmux/
!ttyper/
!waybar/
!xss-lock/
!zsh/
!zsh/aliases.sh

!bluetuith/**
!bspwm/**
!btop/**
!cava/**
!cowsay/**
!dunst/**
!eww/**
!fastfetch/**
!hypr/**
!kitty/**
!mpv/**
!ncmpcpp/**
!nitrogen/**
!picom/**
!polybar/**
!ranger/**
!rofi/**
!rofi-wayland/**
!swaync/**
!sxhkd/**
!Thunar/**
!tmux/**
!ttyper/**
!waybar/**
!xss-lock/**


!gamemode.ini
!libinput-gestures.conf
!pavucontrol.ini
